@charset "utf-8";
/* ---------------------------------------------------------
lookbook
----------------------------------------------------------*/
.sec.multiHuedTextiles .imgWrap{
  width: auto;
  padding-right: 30px;
}
.sec.multiHuedTextiles .txtWrap{
  position: relative;
  width: 100%;
  padding: 0 30px;
  box-sizing: border-box;
  text-align: left;
}
.sec.comfortableFabrics {
  width: 100%;
  margin-left: auto;
}
.sec.comfortableFabrics  .imgWrap{
  width: auto;
}
.sec.comfortableFabrics .txtWrap{
  position: relative;
  padding: 0 30px;
  box-sizing: border-box;
  text-align: left;
}
.sec.findingYourTrueStripes {
  width: 100%;
}
.sec.findingYourTrueStripes .imgWrap{
  width: auto;
}
.sec.findingYourTrueStripes .txtWrap{
  position: relative;
  padding: 0 30px;
  box-sizing: border-box;
  text-align: left;
}
.sec.findingYourTrueStripes h2 {
  margin-bottom: 45px;
}
.sec .padRight{
  padding-right: 30px;
}
.sec .padLeft{
  padding-left: 30px;
}
.sec .padRightW{
  padding-right: 90px;
}
.sec .padLeftW{
  padding-left: 90px;
}

/* lookbook*/
.slider {
  color: #333333;
  margin-bottom: 20px;
}

.slider h2{
  font-size: 23px;
  text-align: center;
  margin-bottom: 40px;
}
.sb-slider .item{
  position: relative;
}
.slick-slide {
  margin: 0 8px;
  height: 428px;
}
.slick-slide div {
  width: 285px;
}
.slick-slide img {
  width: 100%;
}
.slick-prev.slick-arrow {
  position: absolute;
  left: 15px;
  top: 50%;
  z-index: 1;
  background: url(/ines18ss/common/images/slide-prev.png) center center no-repeat;
  background-size: contain;
}
.slick-next.slick-arrow {
  position: absolute;
  right: 15px;
  top: 50%;
  z-index: 1;
  background: url(/ines18ss/common/images/slide-next.png) center center no-repeat;
  background-size: contain;
}
.slick-arrow{
  position: absolute;
  top: 50%;
  width: 45px;
  height: 45px;
  margin-top: -22.5px;
  padding: 0;
  border: none;
  background-color: transparent;
  font-size: 0;
  outline: none;
  cursor: pointer;
}


/* plus icon*/
.item .icon-plus{
  position: absolute;
  cursor: pointer;
  width: 20px;
  height: 20px;
  padding: 15px;
  margin: -15px;
}
.icon-plus-0101{
  top: 17%;
  right: 22%;
}
.icon-plus-0102{
  top: 40%;
  left: 23%;
}
.icon-plus-0201{
  top: 18%;
  right: 21%;
}
.icon-plus-0202{
  bottom: 38%;
  left: 21%;
}
.icon-plus-0301{
  top: 23%;
  left: 18%;
}
.icon-plus-0302{
  bottom: 48%;
  right: 20%;
}
.icon-plus-0401{
  top: 23%;
  right: 31%;
}
.icon-plus-0501{
  bottom: 40%;
  right: 18%;
}
.icon-plus-0502{
  top: 22%;
  left: 17%;
}
.icon-plus-0601{
  top: 29%;
  right: 37%;
}
.icon-plus-0602{
  bottom: 40%;
  left: 11%;
}
.icon-plus-0701{
  top: 23%;
  left: 37%;
}
.icon-plus-0702{
  bottom: 40%;
  right: 11%;
}
.icon-plus-0801{
  top: 38%;
  left: 3%;
}
.icon-plus-0802{
  bottom: 16%;
  right: 1%;
}
.icon-plus-0901{
  top: 30%;
  left: 20%;
}
.icon-plus-0902{
  bottom: 11%;
  right: 25%;
}
.icon-plus-1001{
  top: 28%;
  left: 18%;
}
.icon-plus-1002{
  bottom: 15%;
  right: 13%;
}
.icon-plus-1101{
  top: 21%;
  right: 9%;
}
.icon-plus-1102{
  bottom: 17%;
  left: 14%;
}
.icon-plus-1201{
  bottom: 21%;
  left: 19%;
}
.icon-plus-1202{
  top: 41%;
  right: 14%;
}
.icon-plus-1301{
  bottom: 29%;
  right: 23%;
}
.icon-plus-1401{
  top: 40%;
  right: 19%;
}
.icon-plus-1501{
  top: 40%;
  left: 26%;
}
.icon-plus-1601{
  top: 40%;
  right: 20%;
}
.icon-plus-1701{
  top: 26%;
  right: 32%;
}
.icon-plus-1702{
  bottom: 25%;
  left: 15%;
}
